<?xml version="1.0" encoding="utf-8"?>
<layout>

    <RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@color/white">

        <FrameLayout
            android:layout_width="match_parent"
            android:layout_height="220dp"
            android:layout_margin="@dimen/margin_15"
            android:background="@drawable/shape_et_border">

            <EditText
                android:id="@+id/et_report"
                android:layout_width="match_parent"
                android:layout_height="200dp"
                android:background="@color/transparent"
                android:gravity="top"
                android:hint="请输入举报内容"
                android:maxLength="100"
                android:padding="5dp"
                android:textColor="@color/theme_text_color"
                android:textSize="@dimen/text_15" />

            <TextView
                android:id="@+id/et_count"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="right|bottom"
                android:layout_margin="@dimen/margin_12"
                android:text="100"
                android:textColor="@color/black_66_color"
                android:textSize="15sp" />
        </FrameLayout>
    </RelativeLayout>
</layout>
